
QGIS Application - Feature request #267

Truetype Point Symbols

2006-09-13 07:13 AM - wolfgang-qual-gmx-net -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10326

Description

Would be nice to be able to create truetype point symbols (I know this feature from [[ArcView]] or UMN Mapserver).

History

#1 - 2009-08-22 12:30 AM - Jürgen Fischer

data-defined font symbols are available since commit:0c59c744 (SVN r11153)

No gui to select font symbols yet.

#2 - 2010-06-12 12:26 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Font markers have been added in symbology-ng.
